Support » How-To and Troubleshooting » jQuery update and wp_enqueue_script ?

jQuery update and wp_enqueue_script ?

  • Hello my theme (not official WP theme) is using this jQuery.

    This jQuery is called from the header with this code:

    <script src=”http://mysite.com/wp-content/themes/themename/js/jquery.min.js”></script>

    This file is jQuery 1.4.2 and I would like to use 1.8.3.

    How should I proceed to update jQuery?

    Would a simple file replacement work fine (replace jquery.min.js with a newly downloaded jQuery .js) or do I need to use the wp_enqueue_script?

    Thanks for helping

  • The topic ‘jQuery update and wp_enqueue_script ?’ is closed to new replies.